{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "ConnectionSqlServer": "Server=localhost;Database=rbs_server_db.db;Trusted_Connection=True;",
    "ConnectionSqlite": "Data Source=rbs_server_db.db",
    "ConnectionType": "0"
  },
  "process": {

    "Server": {
      "ProName": "server",
      "ProTitle": "服务",
      "IsEnable": true,
      "ProPath": "program\\server\\",
      "ProParams": "service.conf",
      "JsonPath": null,
      "Pid": 0,
      "OperationStr": "open",
      "ShowState": 0
    },
    "RecvMqtt": {
      "ProName": "gw.recvmqtt",
      "ProTitle": "数据接收",
      "IsEnable": true,
      "ProPath": "program\\recvmqtt\\",
      "ProParams": "-cfg gw.recvmqtt.json >outRecv.txt",
      "JsonPath": "gw.recvmqtt.json",
      "Pid": 0,
      "OperationStr": "open",
      "ShowState": 0
    },
    "Apms": {
      "ProName": "gw.apms",
      "ProTitle": "实时处理",
      "IsEnable": true,
      "ProPath": "program\\apms\\",
      "ProParams": "-cfg gw.apms.json >outApms.txt",
      "JsonPath": "gw.apms.json",
      "Pid": 0,
      "OperationStr": "open",
      "ShowState": 0
    }
  },
  "RedisConfigInfo": {
    "WriteServerList": "127.0.0.1:6379",
    "ReadServerList": "127.0.0.1:6379",
    "MaxWritePoolSize": 60,
    "MaxReadPoolSize": 60,
    "LocalCacheTime": 180,
    "AutoStart": true,
    "RecordeLog": true

  },
  "AllowedHosts": "*"
}
